/*
Author: Paul Davey
Author URI: http://paul-davey.uk
Description: Rod Johnson Website
Version: 1.0.0
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Global
# Typography
# Elements
# Forms
# Clearings
# Content
--------------------------------------------------------------
        ## Header        
        ## Home
	## Counters
	## Services
        ## Projects
        ## Clients
        ## Contact
--------------------------------------------------------------
# Parallax
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
a {
    text-decoration: none;
    color: #333;
}

a:hover,
a:active,
a:focus{
    outline: 0;
}
b{
    font-weight: 400;
}
b.keycolour1{
    color: #B5FF3E;
}
section{
    margin-top: 4rem;
}
section#counters, section#faqs, section#home{
    margin-top: 0;
}
section#footer{
    margin-top: 0;
}
.section-title {
    display: block;
    margin: 0 auto 0.8em;
    width: 100%;
    background: url('../images/divider1.png') scroll center center repeat-x;
    text-align: center;
    font-size: 2.7rem;
}
.section-title span{
    position: relative;
    display: inline-block;
    top: -1px;
    padding: 0 14px;
    background-color: #fff;
    font-weight: 300;
    text-transform: uppercase;
}
.section-header p{
    color: #444;
    font-weight: 300;
    text-align: justify;
    font-size: 110%;
}
section h3{
    color: #CE0000;
    font-weight: 300;
    font-size: 1.5em;
}
section p{
    color: #222;
    font-weight: 300;
}
input[type="text"]:focus, textArea:focus{
    border: 1px solid #c10000;
}
.hide{
    display: none;
}
@media screen and (min-width: 550px){
.section-title {
    font-size: 3rem;
}
}
@media screen and (min-width: 768px){
.section-title {
    font-size: 3.5rem;
}
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 400;
}
body {
  font-family: "Montserrat", helvetica, arial, sans-serif;
  font-weight: 400;
}
@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?6779010');
  src: url('../font/fontello.eot?6779010#iefix') format('embedded-opentype'),
       url('../font/fontello.svg?6779010#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fontello';
  src: url('data:application/octet-stream;base64,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') format('woff'),
       url('data:application/octet-stream;base64,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') format('truetype');
}

.icon-ok-circled2:before { content: '\e800'; } /* '' */
.icon-down-open-big:before { content: '\e801'; } /* '' */
.icon-up-open-big:before { content: '\e802'; } /* '' */
/*.icon-location:before { content: '\e803'; } */
/*.icon-facebook:before { content: '\e804'; } */
/*.icon-linkedin:before { content: '\e805'; } */
.icon-phone:before { content: '\e806'; } /* '' */
/*.icon-menu:before { content: '\e807'; } */


/*--------------------------------------------------------------
# Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Header / Navigation
--------------------------------------------------------------*/
#header-section {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    background-color: #c00000;
    color: #FFF;
    z-index: 10000;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
}
#header-section a{
    color: #fff;
}
#menu-btn{
    font-family: 'fontello';
    font-size: 1.6em;
    padding: 10px 18px;
    line-height: 60px;
    cursor: pointer;
}
#logo{
    position: relative;
    display: block;
    width: 75px;
    height: 100%;
    float: left;
    background-color: #fff;
}
#logo img {
    position: absolute;
    display: block;
    width: 36px;
    height: 60%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#nav-container{
    display: block;
    position: absolute;
    top: 60px;
    width: 100%;
    height: 200px;
    background-color: #c00000;
    max-height: 0px;
    overflow: hidden;
    transition: max-height ease-in-out 0.3s;
}
#nav-container.expand{
    max-height: 200px;
}
#nav-container a{
    display: block;
    height: 40px;
    padding: 5px 0 0 27px;
    border-bottom: 1px solid white;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.3px;
}
#nav-container a:last-child{
    border-bottom: none;
}
#quick-contact{
    width: 70px;
    height: 100%;
    float: right;
    text-align: right;
}
#quick-contact:before{
    content: " ";
    display: inline-block;
    height: 100%;
    width: 1px;
    vertical-align: middle;
}
.phone-num{
    display:none;
}
.icon-phone:before{
    position: relative;
    padding: 0 20px;
    vertical-align: middle;
    font-family: 'fontello';
    font-size: 2em;
    background: #C10000;
}
@media screen and (min-width: 450px){
#logo{ width: 125px; }
}
@media screen and (min-width: 768px){
#header-section {
    height: 90px;
    max-height: 90px;
    border-bottom: solid 3px #333;
    transition: max-height ease-in-out 0.4s;
    overflow: hidden;
}
#header-section #menu-btn{
    display: none;
}
#header-section.smaller {
    max-height: 60px;
}
#nav-container{
    position: relative;
    top: auto;
    width: auto;
    display: table;
    float: left;
    height: 100%;
    max-height: inherit;
    overflow: auto;
}
#nav-container a{
    display: table-cell;
    vertical-align: middle;
    height: auto;
    border-bottom: none;
    padding-left: 48px;
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 400;
}
}
@media screen and (min-width: 950px){
.phone-num{
    display: inline;
    left: 0px;
    position: relative;
    vertical-align: middle;
    left: 200px;
    transition: left ease-in-out 0.5s;
    font-size: 1.1em;
    font-weight: 300;
    letter-spacing: 0.6px;
    transition: left ease-in-out 0.5s;
}
#quick-contact{ width: 190px;}
#quick-contact:hover .phone-num{
    left: 0px;
}
}



/*--------------------------------------------------------------
## Home
--------------------------------------------------------------*/
#home{
    background: url('../images/sawdust.jpg') center bottom -650px repeat-x;
}
#triptych-container{
    margin: 0 auto;
    padding: 75px 0 40px;
    max-width: 1000px;
    width: 90%;
}
.triptych{
    float: left;
    width: 32%;
    margin-left: 2%;
}
.triptych:first-child{
    margin-left: 0;
}
.triptych img{
    width: 100%;
}
.section-h1{
    text-align: center;
    padding: 0px 20px;
}
.section-h1 b{
    font-size:  90%;   
    font-weight: 300;
    line-height: 1.2em;
}
.section-h2{
    margin: 0;
    padding: 20px 0px 230px;
    text-align: center;
    font-weight: 300;
}
.section-h2 b{
    display: inline-block;
    margin-top: 1em;
    width: 100%;
    font-size:  125%;   
    font-weight: 400;
    background-attachment: scroll;
    background-image: url('../images/divider1.png');
    background-repeat: repeat-x;
    background-position: center center;
}
.section-h2 b span{
    position: relative;
    top: -1px;
    background-color: #fff;
    padding: 0 14px;
}
.section-h2:after {
    display: block;
    margin: 50px auto 0;
    width: 66px;
    height: 33px;
    font-family: "fontello";
    font-size: 2.8em;
    content: '\e801';
    background-repeat: no-repeat;
}
@media screen and (min-width: 450px){
#triptych-container {
    padding: 100px 0 40px;
}
}
@media screen and (min-width: 768px){
#triptych-container{
    width: 60%;
    padding: 150px 0 70px;
    min-width: 700px;
}
.section-h1{
    padding: 0;
}
.section-h2{
    padding: 20px 20px 230px;
}
.section-h2 b{
    width: 450px;
}
.section-h1 b{
    line-height: 1.9em;
}
}
/*--------------------------------------------------------------
## Counters
--------------------------------------------------------------*/
#counters{
    background: url('../images/sawdust.jpg') center top -170px repeat-x;
}
#counters p{
    color: #fff;
}
#rod-parallax{
    background: url('../images/rod_1.jpg');
    background-position: center center;
}
#grey-band{
    margin-top: 100px;
    width: 100%;
    background: rgba(0,0,0,0.15);
    padding: 100px 0;
}
#count-container{
    width: 80%;
    margin: 0 auto;  
}
.count-box{
    position: relative;
    margin: 0 auto;
    width: 80%;
    height: 100px;
    background: url('../images/overlay-pattern.png');
}
.count-box:before{
    content: "";
    display: block;
    padding-top: 60%;
}
#box3 b:after{
    content: "%";
}
.contents{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.contents p{
    font-size: 1.3em;
    font-weight: 400;
    text-align: center;
    display: block;
    width: 100%;
}
.digit{
    color: #ebff41;
    font-size: 4em;
    font-weight: 200;
    display: block;
    line-height: 1.5em;
}
@media screen and (max-width: 80em){
    .contents p{ font-size: 1.3em; }
    .digit{ font-size: 3.5em; line-height: 1.2em;}
}
@media screen and (max-width: 50em){
    .contents p{ font-size: 1.1em; }
    .digit{ font-size: 3em; line-height: 1em;}
}
@media screen and (min-width: 768px){
#grey-band{
    margin-top: 273px;
}
.count-box{
    height: auto;
    margin: initial;
    width: 32%;
    margin-left:2%;
    overflow: hidden;
    float: left;
}
.count-box:first-child{
    margin-left: 0;
}
#count-container{
    max-width: 1150px;
    min-width: 725px;
    width: 75%;
}
}


/*--------------------------------------------------------------
## Services
--------------------------------------------------------------*/
#services p{
    display: inline-block;
    text-align: justify;
}
#services .section-header{
    margin-bottom: 55px;
}
.services-box{
    padding: 0;
}
.services-text{
    margin-bottom: 30px;
}
.services-text:last-child{
    margin-bottom: 0px;
}
.services-icon{
    background: url('../images/service-icons.png') no-repeat;
    height: 70px;
    width: 80px;
    float: left;
    margin: -5px 7px 0 0px;
}

#icon1{background-position-x: -15px;}
#icon2{background-position-x: -115px;}
#icon3{background-position-x: -215px;}
#icon4{background-position-x: -315px;}
#icon5{background-position-x: -415px;}
#icon6{background-position-x: -515px;}

@media screen and (min-width: 450px){
.services-icon{
    margin: -5px 15px 0 0px;
}
.services-box{
    padding: 0 20px;
}
}
@media screen and (min-width: 768px){
.services-text{
    overflow: hidden;
    margin-bottom: 10px;
}
}
@media screen and (min-width: 900px){
    .services-box {
        width: 48%;
        margin-left: 4%;
        float: left;
        box-sizing: border-box;
    }
    .columns-x .services-box:nth-child(2n-1){
        margin-left: 0;
        content: "";
        display: table;
        clear: both;
    }
}

/*--------------------------------------------------------------
## Projects
--------------------------------------------------------------*/
.project-caption{
    display: none;
}
.project-image img{
    display: block;
    width: 100%;
}
#projects figure{
    position: relative;
    margin: 8px;  
}
.project-box figcaption{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    text-align: center;
    overflow: hidden;
    backface-visibility: hidden;
    background: url('../images/overlay-pattern.png');
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    padding: 0 10px;
    
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: 0.2s all linear;
    -moz-transition: 0.2s all linear;
    transition: 0.2s all linear;
}
.project-box figcaption:before{
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.project-box figcaption:hover{
    opacity: 1;
}




@media screen and (min-width: 450px){
#projects figure{    
    margin: 25px;
    
}
}
@media screen and (max-width: 999px){
    .project-box {
        width: 50%;
        float: left;
    }
    .columns-x .project-box:nth-child(2n-1){
        content: "";
        display: table;
        clear: both;
    }
}
@media screen and (min-width: 1000px){
    .project-box {
        width: 33.333%;
        float: left;
    }
    .columns-x .project-box:nth-child(3n-2){
        content: "";
        display: table;
        clear: both;
    }
    #projects figure{    
    margin: 30px;   
}
}
/*--------------------------------------------------------------
## Clients
--------------------------------------------------------------*/
#clients{

}
.plans{
    height: 450px;
    width: 100%;
    background: url('../images/construction-plans.jpg') center;
    background-size: cover;
    margin-top: 30px;
}
.greybox{
    height: 100%;
    width: 100%;
    background: url('../images/overlay-pattern.png');
    opacity: 0.9;
    position: relative;
    text-align: center;
}
.greybox::before{
    content: " ";
    display: inline-block;
    height: 100%;
    width: 1%;
    vertical-align: middle;
}
.redbox {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    background: rgba(184, 0, 0, 0.75);
    max-width: 95%;
}
.redbox::before {
    content: " ";
    display: inline-block;
    height: 100%;
    width: 1%;
    vertical-align: middle;
}
.redbox li{
    display: inline-block;
    max-width: 620px;
    position: relative;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    padding: 5px 20px;
    color: #fff; 
    font-size: 1.25em;
    transition: opacity 0.750s;
}
.redbox li.hide{
    display: none;
}
.redbox li.fadeout{
    opacity: 0;
}
.redbox li blockquote{
    position: relative;
    margin: 0.25em 0;
    padding: 0.25em 25px;
    line-height: 1.45;
    font-weight: 300;
}
.redbox li blockquote:before {
    font-family: Georgia, serif;
    display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -10px;
    top: -30px;
}
.redbox li h3{
    margin: 0;
    color: #B5FF3E;
    font-size: 67%;
    text-transform: uppercase;
    letter-spacing: initial;
}
@media screen and (min-width: 768px){
.plans {
    height: 350px;
}
.redbox li{
    padding: 20px 64px;
}

}
/*--------------------------------------------------------------
## Faqs
--------------------------------------------------------------*/
#faqs{
    position: relative;
    background: url('../images/overlay-pattern_18_opac.png');
}
#opentab{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 120px;
    height: 20px;
    background: #000;
    text-align: center;
    color: #fff;
    font-size: 0.9em;
    letter-spacing: 3px;
    border-radius: 7px 7px 0px 0px;
    z-index: 1000;
    cursor: pointer;
}
#faq-area{
    position: relative;
    width: 100%;
    max-height: 0px;
    border-bottom: 3px solid black;
    overflow: hidden;
    transition: max-height 1s;
}
#faq-area b{
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 1.5em;
    font-weight: 400;
    text-align: center;
    letter-spacing: -0.4px;
}
#faq-area p{
    font-size: 1.05em;
    margin-bottom: 10px;
}
#faq-area .q{
    position: relative;
    margin-left: 50px;
    color: #C10000;
    font-weight: 400;
}
#faq-area p.q:before{
    position: absolute;
    display: inline-block;
    left: -50px;
    top: -6px;
    width: 40px;
    height: 40px;
    content: "?";
    background: #C10000;
    color: #fff;
    border-radius: 50%;
    font-size: 1.5em;
    padding-left: 14px;
    line-height: 36px;
}
#faq-area .a{
    display: block;
    margin-left: 47px;
    background: #FCFCFC;
    border-radius: 5px;
    padding: 12px;
    margin-bottom: 25px;
    
}
@media (min-width: 450px){
#faq-area b{
    font-weight: 300;
    font-size: 2.3em;
    letter-spacing: 0px;
}
#faq-area p{
    font-size: 1.2em;
}

}
/*--------------------------------------------------------------
## Contact
--------------------------------------------------------------*/
#contact{
    background: url('../images/sawdust.jpg') left top 610px repeat-x;
    padding-bottom: 80px;
}

#contact-panel{
    width: 100%;
    margin-top: 35px;
    background: rgba(128, 128, 128, 0.16);
    padding: 13px 25px;
    font-size: 1.05em;
    font-weight: 300;
    line-height: 1.4em;
}
#contact-panel table{
    width: 100%;
}
#contact-panel td{
    border: none;
}
#contact-form{
    width: 100%;
    position: relative;
    margin-bottom: 0;
}
#form-messages{
    display: block;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    transition: max-height 0.5s ease-in-out;
    font-size: 0.85em;
}
#form-messages.success {
    max-height: 3em;
    color: #468847;}
#form-messages.error {
    max-height: 3em;
    color: #c10000;
}
#contact-form label{
    font-weight: 300;
}
#contact-form p{
    margin-bottom: 0;
    margin: 0.4em 0 0.4em;
}
#contact-form input, #ajax-contact textarea{
    margin-bottom: 0;
    width: 100%;
}
#contact-form input.input-small{
    width: 5em;
}
#contact_submit{
    float: right;
}
#waiting{
    width: 50%;
    height: 35px;
    background: url(../images/loader_ani.gif) no-repeat center;
    margin: 0 auto;
    display: none;
}
#waiting.show{
    display: block;
}
#contact_submit .btn{
    background: #c10000;
    color: #fff;
    width: auto;
}
#contact_submit .btn.hide{
    display: none;
}
.input-xlarge{
    height: 10em;
    width: 100%;
}
#emailOK{
    font-family: "fontello";
    font-size: 4rem;
    color: #C10000;
    font-weight: 300;
}
@media (min-width: 450px){
#contact-panel{
    padding: 45px 59px;
    font-size: 1.2em;
}
}
@media (min-width: 760px){
#contact-form{
    width: 50%;
    float: left;
}
#contact-panel table{
    width: 50%;
    float: left;
}
}
@media (max-width: 950px){
#contact .container {
    width: 100%;
}
}
@media (min-width: 950px){
#contact-panel{
    margin-top: 45px;
    font-size: 1.4em;
}
}

/*--------------------------------------------------------------
## Map
--------------------------------------------------------------*/

#map-panel{
    margin-top: 70px;
}
#googleMap{
    width: 100%;
    height: 350px;
}

/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/

#footer{
    height: 135px;
    background: #c10000;
    position: relative;
}
#social{
    float: left;
    margin-top: 45px;
    font-family: "fontello";
}
#social .icons{
    display: inline-block;
    height: 44px;
    width: 44px;
    line-height: 44px;
    margin-left: 5px;
    background: #C10000;
    border-radius: 50%;
    font-size: 3.2em;
    text-indent: -3px;
    color: #fff;
    cursor: pointer;
    transition: all ease-in-out 0.2s;
    box-sizing: initial;
}
#social .icons:hover, #social .icons.hover{
    background: #FFF;
    color: #FF2323;
}
#web-design{
    margin-top: 56px;
    float: right;
    letter-spacing: 0.5px;
}
#web-design a{
    color: #fff;
}
#tab-top{
    position: absolute;
    width: 97px;
    left: 50%;
    top: -32px;
    transform: translateX(-50%);
    background: #c10000;
    border-radius: 7px 7px 0px 0px;
    padding-top: 36px;
    font-size: 0.9em;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
}
#tab-top:after{
    position: absolute;
    font-family: "fontello";
    content: '\e802';
    font-size: 2.8em;
    top: -10px;
    left: 0;
    right: 0;
}

/*--------------------------------------------------------------
# Parallax
--------------------------------------------------------------*/

.parallax-section {
    position:relative;
    overflow:hidden;
    width:100%;
}
.parallax-header {
    position:relative;
    text-align:center;
}
.parallax-title {
    font-size:22px;
    margin-bottom:20px;
    color:#FFFFFF;
    background-attachment: scroll;
    background-image: url('../images/divider1.png');
    background-repeat: repeat-x;
    background-position: top center;
    padding-top:20px;
    display:inline-block;
    text-transform:uppercase;
    position:relative;
    z-index:10;
}
.parallax-slogan {
    font-size:16px;
    line-height:140%;
    margin:0;
    z-index:10;
    position:relative;
}
.parallax-content {
    color:#FFFFFF;
    position:relative;
}
.parallax-content .parallax-header {
    padding: 200px 0 40px;
}
.parallax-background {
    background-position:center center;
    -webkit-background-size: cover !important; 
    -moz-background-size: cover !important;  
    -o-background-size: cover !important; 
    background-size: cover !important;
    background-repeat:repeat-y;
}
.parallax-background.fixed {
    background-attachment: fixed !important;
}
.parallax-overlay {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-repeat:repeat;
    background-attachment: scroll;
    background-image: url('../images/overlay-pattern.png');
    opacity:0.55;
}
@media (min-width: 768px){
.parallax-content .parallax-header {
    padding: 120px 0;
}
.parallax-title {
    font-size: 30px;
}
.parallax-slogan {
    font-size:20px;
}
}